---
# ROLE DEFAULT VARS
# =================
# -- required vars to check at runtime
role_required_vars: []

# compute os family
sys_os_family: '{{ ansible_os_family|default("undefined")|lower }}'

# list of os packages to install
sys_os_packages: []




# ROLE SPECIFIC VARIABLES (CAN BE OVERWRITTEN)
# ============================================
# name of the current role
role_shortname: '{{role_path|basename}}'
# namespace to use for tiltes/outputs
role_namespace: '{{ role_shortname }}'
# default run mode (deploy, remove)
run_mode: 'deploy'
# default run options (skip_debugs, show_debugs, skip_reloads, ...)
run_opts: ''


# eof
